import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicArtistComponent } from './comic-artist.component';

describe('ComicArtistComponent', () => {
  let component: ComicArtistComponent;
  let fixture: ComponentFixture<ComicArtistComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicArtistComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicArtistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
